Home Forums EN Repairs Flexi Codes Reply To: Flexi Codes

Mark Hanson
Keymaster
Post count: 885

Hi Nishit for your #6503 – i have received a reply form our system adman the EN project is currently on PHP 7.3 and can run on PHP7.4 but both of these versions are depreciated. However as they checked the EN project is not copmetable with PHP V 8 as reqire some project files got adopted for the v8 version.

Please let us know when you can do it so we swithc the project for v8 and you can check the files that are not completable on the project so you would need to change their extensions to adopt them for the new PHP8.

To make this adaptation work smooth you can read this docs https://www.php.net/ChangeLog-8.php that will help you to prepare in advance and once we switch to v8 the project wont go down.

Cheers